.l-margins.l-margins--current-offers {
    padding: 0;
}

.header-offers__image,
.header-offers__image--mobile {
    max-width: 100%;
    height: auto;
   /*padding-top: 100px;*/
    display: block;
}

.header-offers__image--mobile {
    display: none;
}

.header-offers__container {
    width: 1010px;
    padding: 0 2px;
    margin: 0 auto;
}

@media (max-width: 63.0625em) {
    .header-offers__image,
    .header-offers__image--mobile {
        /*padding-top: 45px;*/
    }
    .header-offers__container {
        padding: 0;
        width: 100%;
    }
    #content-container.content-container--current-offers {
        margin-top: 0;
    }
}

@media (max-width: 47.4375em) {
    .header-offers__image {
        display: none;
    }
    .header-offers__image--mobile {
        display: block;
    }
}


.pos-rel {
    position: relative;
}

.snooze-hero {
    border-top:1px solid #d5d5d5;
    border-bottom:1px solid #d5d5d5;
    
}

.snooze-hero__inner-wrap {
  
}
.snooze-text-wrap{
    padding: 25px;
    text-align: center;
    width: 50%;
}
.snooze-text-wrap h1{
    font-family: 'VAGRundschriftD-Lig', Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #6f0202;
   

}

.snooze-text-wrap a{
    color: #6f0202;

}

.snooze-text-wrap p{
   
    font-size: .72rem;

    margin-bottom: 14px;
}

.snooze-logo-img{

background-image: url('/media/current-offers/snooze-logo.jpg');
width:40%;


}
.snooze-image-wrap {
  
    width: 50%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;

    background-image: url('/media/current-offers/Snooze-bed.jpg');
    background-size: cover;
    background-position: center center;
}

@media (max-width: 900px) {
    .snooze-text-wrap {
        width: auto;
    }
    .snooze-image-wrap {
        position: relative;
        width: auto;
        height: 150px;
    }
}



#bread-crumb-container {
    padding-top: 25px;
}

#bread-crumb ul li {
    padding: 0 25px 0px 0;
}
#banner-finish-line {
    border: solid 1px #d5d5d5;
    margin: 34px 0px 0px 0;
        
}
/* TIGER AIR BANNER */
#tigerair-banner {
    background-image: url(/media/current-offers/feature-banner-tiger-air.jpg);
    border-top: 5px solid #f7f7f7;
    border-bottom: 5px solid #f7f7f7;
    /* box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25); */
}

#tigerair-banner .l-margins {
    padding: 0 25px;
}

/* Michael Hill banner*/

#MH-banner {
    background-image: url(/media/current-offers/MHJ-bg.jpg);
    border-top: 5px solid #f7f7f7;
    border-bottom: 3px solid #f7f7f7;
    /* box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25); */
}


.homepage-hero  img.MH-text {
   width: 60%;
    margin: 0 auto;
    margin-top: -56px;
}

.homepage-hero div#MH-text-container {
    margin-top: 50px;
    float: right;
}

.homepage-hero div#t-and-cs-MH{
	float: left;

    width: 100%;
	
}


.homepage-hero div#MH-tree-container {
    margin-top: 50px;
    float: left;
}

.homepage-hero  img.MH-tree-logo {
	width: 217px;
    left: 33%;
    margin-top: -26px;
    margin-bottom: 8px;
}

.homepage-hero  p.MH-t-and-cs1 {
	
    font-size: .87rem;
    color: #fff;
    margin-top: -94px;
    line-height: 15px;
    width: 130%;
    text-align: center;
	
}
.homepage-hero  p.MH-t-and-cs2 {
	font-size: .80rem;
    color: #fff;
    margin-top: 24px;
    width: 130%;
    line-height: 15px;
    text-align: center;
}

/* Apple banner Start*/
#apple-banner {
    background-image: url(/media/current-offers/feature-banner-apple-bg.jpg);
   /* border-top: 5px solid #f7f7f7;
    border-bottom: 3px solid #f7f7f7;
     box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25); */
}
.creditline-hero div#apple-phone-container {
    margin-top: 50px;
    float: right;
}
.creditline-hero  img.apple-phone {
 	width: 100%;
    margin: 0 auto;
    margin-top: -43px;
    margin-bottom: 20px;
}

.creditline-hero div#apple-text-container p {
 	 margin-top: 23px;
    float: left;
    font-size: 1.69em;
    font-family: Arial;
    color: #fff;
    margin-bottom: 66px;
}
.creditline-hero div#apple-text-container a {
	font-weight:100;
	
}
.creditline-hero div#t-and-cs-apple{
	float: left;
    width: 100%;
    
    font-size: .85rem;
    color: #fff;
    margin-top: -59px;
    line-height: 15px;
	
}


 /* Apple banner  END*/

/*Macbook banner Start*/

 #macbook-banner {
 background-image: url(/media/current-offers/feature-banner-macbook-bg.jpg);
 /* border-top: 5px solid #f7f7f7;
     border-bottom: 3px solid #f7f7f7;
     box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.25);*/
}
.creditline-hero div#macbook-container {
   margin-top: 39px;
    float: right;
    margin-bottom: 5px;
}
.creditline-hero  img.macbook {
    width: 97%;
    margin: 0 auto;
    margin-top: -93px;
    margin-bottom: -88px;
    margin-left: -33px;
}
.creditline-hero div#macbook-text-container p {
    margin-top: -31px;
    float: left;
    font-size: 1.69em;
    font-family: Arial;
    color: #000000;
    margin-left: 23px;
}
.creditline-hero a.macbook-link-container {
    font-size: 20px;
    color: #007fbf;
    line-height: 15px;
    margin-left: 24px;
    font-family: Arial;
    
}
.creditline-hero div#t-and-cs-macbook{
    float: left;
    width: 100%;
    font-size: .83rem;
    color: #000000;
    margin-top: -16px;
    line-height: 15px;
    margin-left: 23px;
}


/*Macbook banner End*/
.l-module.creditline-hero h1.view-current-offers {
    font-size: 50px;
    font-size: 2.8rem;
    color: #000;
    margin-bottom: 10px;
    font-weight: bold;
}

.l-module.creditline-hero .t-and-cs {
    
    font-size: .875rem;
    color: #000;
    margin-top: 30px;
    line-height: 15px;
}

.creditline-hero.l-module .cta-btn {
    

    background-color: #007fbf;
  
}
#find-out-more {
    border-radius: 4px;   
	    
} 
.homepage-hero img.tigerair-logo {
    width: auto;
    margin: 0 auto;
}

.homepage-hero div#tigerair-logo-container {
    margin-top: 50px;
    float: right;
}

/* CURRENT OFFER TILES */
#current-offers-primary {
    padding-top: 31px;
    width: 100%;
    margin: 0 0 30px;
}

.group-0 .current-offers {
    height: 413px;
}

.group-1 .current-offers {
    height: 423px;
}

.group-2 .current-offers {
    height: 375px;
}

.current-offers .image-container img {
    position: relative;
    width: 100%;
    height: auto;
}

.content-page .l-2-col .l-module {
    width: 48%;
    float: left;
    margin-right: 2%;
}

.content-page .l-module {
    text-align: left;
    margin: 0 0 30px;
    padding: 0;
}

.content-page .l-module {
    text-align: left;
    margin: 0 0 30px;
    padding: 0;
}
.content-page .l-2-col .l-module:nth-child(even) {
    width: 48%;
    float: left;
    margin-left: 2%;
    margin-right: 0px;
}
.content-page .l-2-col .l-module:nth-child(odd) {
    width: 48%;
    float: left;
    margin-right: 2%;
    margin-left: 0px;
}
.content-page .current-offers {
    background: #fff;
    border: #d8d8d8 1.5px solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    position: relative;

}

.content-page .l-module .module-content {
    padding: 20px;
}

.current-offers .module-content h3 {
    font-family: 'VAGRundschriftD-Lig', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #1964b4;
    margin-bottom: 5px;
}

.current-offers .module-content h3 a {
    font-weight: 400;
    font-size: 22px;
}

.content-page .l-module li, .content-page .l-module p {
    font-size: 12px;
    font-size: 0.75rem;
    font-family: Arial, Helvetica, sans-serif;
    color: #6e6e6e;
    line-height: 24px;
    margin: 0 0 10px 0;
    padding: 0;
}

.current-offers .module-content p {
    font-family: 'VAGRundschriftD-Lig', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 15px;
    padding-top: 2px;
    margin-bottom: 0px;
    color: #6e6e6e;
    line-height: 24px;
    margin: 0 0 10px 0;
    padding: 0;    
}

/* media */
@media (max-width: 63.0625em) {
    .content-page #current-offers-primary .l-module {
        max-width: 483px;
        margin: 0 auto;
        height: auto;
        width: 100%;
        float: none;
        margin-bottom: 30px;
    }

    .homepage-hero img.tigerair-logo {
        float: none;
    }    

    .homepage-hero div#tigerair-logo-container {
        width: 100%;
        margin-top: 0px;
    }

    #tigerair-banner h1 {
        text-align: center;
        font-size: 2em;
    }

    #tigerair-banner p {
        text-align: center;
    }
.homepage-hero  img.MH-text {
  width: 65%;
    /* margin: 0 auto; */
    margin-top: -65px;
    margin-right: -131px;
    padding-left: 0px;
}

.homepage-hero div#MH-text-container {
    margin-top: 50px;
    float: right;
}

.homepage-hero div#t-and-cs-MH{
	float: left;

    width: 100%;
	
}


.homepage-hero div#MH-tree-container {
   margin-top: 50px;
    float: left;
    margin-left: 57px;
}

.homepage-hero  img.MH-tree-logo {
	width: 220px;
    /* left: 58%; */
    margin-top: -37px;
    margin-bottom: 8px;
}

.homepage-hero  p.MH-t-and-cs1 {
	
  font-size: 0.6rem;
    color: #fff;
    margin-top: -145px;
    line-height: 15px;
    width: 135%;
    text-align: center;
	
}
.homepage-hero  p.MH-t-and-cs2 {
	font-size: .70rem;
    color: #fff;
    margin-top: 75px;
    width: 135%;
    line-height: 15px;
    /* text-align: center; */
}

/* Apple  banner start */

.creditline-hero div#apple-text-container p {
    margin-top: -172px;
    float: left;
    font-size: 1.29rem;
    font-family: Arial;
    color: #fff;
    margin-bottom: 66px;
    margin-left: 20px;

}
.creditline-hero img.apple-phone {
   width: 50%;
    margin: 0 auto;
    margin-top: -43px;
    margin-bottom: -68px;
    margin-left: 398px;
}

#find-out-more{
	top: -91px;
    left: 20px;
}
.creditline-hero div#t-and-cs-apple {
    
    margin-left: 20px;
	font-size: .63rem;
}
/* Apple banner end */

/*Macbook banner Start*/

.creditline-hero  img.macbook {
    width: 96%;
    margin: 0 auto;
    margin-top: -79px;
    margin-bottom: -62px;
    margin-left: -33px;
}
.creditline-hero div#macbook-text-container p {
    margin-top: -20px;
    float: left;
    font-size: 1.2em;
    font-family: Arial;
    color: #000000;
    margin-left: 23px;
}
.creditline-hero a.macbook-link-container {
    font-size: 17px;
    color: #007fbf;
    line-height: 15px;
    margin-left: 24px;
    font-family: Arial;
    
}
.creditline-hero div#t-and-cs-macbook{
    float: left;
    width: 100%;
    font-size: .83rem;
    color: #000000;
    margin-top: -12px;
    line-height: 15px;
    margin-left: 23px;
}

/*Macbook banner End*/


.snooze-text-wrap h1 {
   
    width: 100%;
    font-size: 2.3rem;
}

.snooze-logo-img {
  
    width: 32%;
   

}.snooze-text-wrap p {
  
    width: 100%;
}

.snooze-image-wrap {
   
    height: 390px;
}




	
}
 @media (max-width: 31.9375em) {
	 .homepage-hero  img.MH-text {
 	width: 76%;
    margin-top: -61px;
    margin-right: -328px;
}

.homepage-hero div#MH-text-container {
    margin-top: 50px;
    float: right;
}

.homepage-hero div#t-and-cs-MH{
	float: left;

    width: 100%;
	
}


.homepage-hero div#MH-tree-container {
   margin-top: 50px;
    float: left;
    margin-left: 57px;
}

.homepage-hero  img.MH-tree-logo {
	width: 168px;
  
    margin-left: -49px;
}

.homepage-hero  p.MH-t-and-cs1 {
	
  font-size: .6em;
 
    margin-top: -146px;

    width: 49%;
    margin-left: 176px;

}
.homepage-hero  p.MH-t-and-cs2 {
	font-size: .60em;
    color: #fff;
    margin-top: 57px;
    width: 41%;
    line-height: 15px;
    margin-left: 189px;

}

.creditline-hero div#apple-text-container p {
    margin-top: -216px;
    float: left;
    font-size: 1.2rem;
    font-family: Arial;
    color: #fff;
    margin-bottom: 66px;
    margin-left: 10px;
    text-align: center;
} 
.creditline-hero img.apple-phone {
    width: 79%;
    margin: 0 auto;
    margin-top: 21px;
    margin-bottom: -22px;
    margin-left: 90px;
}
#find-out-more {
	top: 23px;
    left: 20px;
    margin-left: 67px;
    padding-top: 15px;
    padding-bottom: 20px;
	
	    
} 
.creditline-hero div#t-and-cs-apple {
    margin-left: -4px;
    margin-top: 0px;
    font-size: .69rem;
    margin-bottom: 15px;
    text-align: center;
}	 
	 /*Macbook banner Start*/

.creditline-hero div#macbook-container {
    margin-top: 50px;
    float: right;
    margin-bottom: 18px;
}

.creditline-hero  img.macbook {
    width: 108%;
    margin: 0 auto;
   margin-top: -77px;
    margin-bottom: -62px;
    margin-left: -33px;
}
.creditline-hero div#macbook-text-container p {
   margin-top: -16px;
    float: left;
    font-size: 1.1em;
    font-family: Arial;
    color: #000000;
    margin-left: 23px;
    text-align: center;
}
.creditline-hero a.macbook-link-container {
    font-size: 17px;
    color: #007fbf;
    line-height: 15px;
    margin-left: 111px;
    font-family: Arial;
    
}
.creditline-hero div#t-and-cs-macbook{
   float: left;
    width: 78%;
    font-size: .75rem;
    color: #000000;
    margin-top: -12px;
    line-height: 15px;
    margin-left: 37px;
    text-align: center;
}


/*Macbook banner End*/

.snooze-text-wrap h1 {
   
    width: 100%;
    font-size: 1.8rem;
}

.snooze-logo-img {
  
    width: 38%;
    

}.snooze-text-wrap p {
  
    width: 100%;
}

.snooze-image-wrap {
   
    height: 239px;
}
	 
 }